<!doctype html>
<html lang="ja" xmlns="http://www.w3.org/1999/xhtml">
  <head>

    {$load('php',".data/preload")}
    {$load('php',".data/blog_theme")}
    {$ut->expand('head')}
    <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no">
    {$load('css',"{$config['site_url']}css/onethird.8","inline")}
    {$load('less',"{$params['data_url']}theme","inline")}
    {$load('css',"{$params['data_url']}bootswatch/css/bootstrap")}

    {$ut->expand('css',1)}
    {$call('blog_css')}
  </head>

  <body>
    <div class="navbar navbar-default navbar-fixed-top">
      <div class="container">
        <div class="navbar-header">
          <a href="{$ut->link()}" class="navbar-brand">{$params['circle']['name']}</a>
          <button class="navbar-toggle" type="button" data-toggle="collapse" data-target="#navbar-main">
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
        </div>
        <div class="navbar-collapse collapse" id="navbar-main">
          <ul class="nav navbar-nav">
            {$call('get_gnav')}
          </ul>
        </div>
      </div>
    </div>

    <div class="container">
      <div class="row">
        <div class="col-lg-12 col-md-12 col-sm-12">
          <div class="jumbotron">
            {$call('jumbotron')}
          </div>
        </div>
      </div>
    </div>


    <div class="container">
      <div class="row">
        <div class="col-lg-9 col-md-9 col-sm-9">
          {$call('breadcrumb')}
          {$ut->expand('article')}
        </div>
        <div class="col-lg-3 col-md-3 col-sm-3">
          <p class="title">Recent Posts</p>
          <ul>
              {$call('blog_recent_posts')}
          </ul>
          <p class="title">Tag List</p>
          <ul>
              {$call('blog_tags')}
          </ul>
          <p class="title">Search</p>
          <span class="screen-reader-text">Search for:</span>
          {$plugin('search')}
        </div>
      </div>
    </div>

    <div class="container footer">
      <div class="row">
        <div class="col-lg-12 col-md-12 col-sm-12">
          <div class="container">
          {$edit('name:footer','mode:inline')}
          </div>
          <div class='copyright'>{$ut->expand('footer')}</div>
        </div>
      </div>
    </div>

    <script src="//ajax.googleapis.com/ajax/libs/jquery/2.0.3/jquery.min.js"></script>
    <script src="{$params['data_url']}bootswatch/js/bootstrap.min.js"></script>
    {$ut->expand_sorted('js',1)}
    {$call('system_toolbar')}
    {$ut->expand('meta')}
    {$call('analytics')}
  </body>
</html>

